Subject: Re: Starting bash script as a service
From: [email-masked] (Michael Hirmke)

20 Jan 1998 00:43:08 -0800
Message-ID: <[email-masked]>
References: <DBF6CDED664DD111842400A0C989C6992AF4@NOEXCHS1>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Montgomery,

>Has anyone been successful at implementing a bash script as a service on
>NT 4.0?  I've setup the service using the NT Resource Kit's srvany.exe
>and mounted C:\Temp as /tmp.  When the service is started it complains
>about not being able to find /tmp.  Any ideas???  The script runs fine
>from the command line.

What account does your script run with ?
If it is different from the one you tested the script with, it might be,
that it has not a vaild mount table.

>
>I've tried looking through the FAQ, but was not able to find anything
>specific to this problem.
>
>Ricky Montgomery,   IS:O:O:I:L

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".